{
	"104001911_0": "AXZ - Part Two",
	"104001911_1": "(Even so... Yes, even if I'm alone. I'll paint tomorrow with the melody of liberation!)",
	"104001911_2": "\"Cagliostro?!\"",
	"104001911_3": "\"Prelati!\"",
	"104001911_4": "\"Alone, she says. Can you believe that?\"",
	"104001911_5": "\"It would seem she's being quite maudlin indeed.\"",
	"104001911_6": "\"You two...\"",
	"104001911_7": "\"That voice... Who's singing?\"",
	"104001911_8": "\"Hibiki!\"",
	"104001911_9": "\"Miku? Tsubasa and the others? And—\"",
	"104001911_10": "\"My intuition told me the Lodgemaster was bad news, so I played dead, only to pop up from behind later on.\"",
	"104001911_11": "\"Cagliostro saved me, too. I trained in secret so I could make a difference!\"",
	"104001911_12": "\"The missile has detonated!\"",
	"104001911_13": "\"Shock wave should hit in—Wait, what?!\"",
	"104001911_14": "\"What happened?!\"",
	"104001911_15": "\"There's no shock wave?! The explosion is currently being contained locally!\"",
	"104001911_16": "\"The Lapis Philosophicus...\"",
	"104001911_17": "\"This is the very purest light... It would seem it's my greatest masterpiece!\"",
	"104001911_18": "\"We started development on the Lapis to remove the curse, and now we finally get to use it to help people...\"",
	"104001911_19": "\"I wish I'd gotten to curb stomp the Lodgemaster... But damn, when did you team up with the Symphogears?\"",
	"104001911_20": "\"We aren't any sort of team.\"",
	"104001911_21": "\"The energy's internal pressure is still increasing!\"",
	"104001911_22": "\"It's not going to hold for much longer!\"",
	"104001911_23": "\"Nrgh!\"",
	"104001911_24": "\"The complete obliteration of life—!\"",
	"104001911_25": "\"—is the light that flows through the Lapis, it would seem!\"",
	"104001911_26": "\"Perhaps, in another world, she and I could have truly worked hand-in-hand...\"",
	"104001911_27": "\"Death was the only color I saw fit to paint the future with... But now—!\"",
	"104001911_28": "\"......\"",
	"104001911_29": "\"Sorry to drag you two back into this.\"",
	"104001911_30": "\"Don't worry about it. After all, it would seem it wasn't a complete bust.\"",
	"104001911_31": "\"...Oh?\"",
	"104001911_32": "\"She's right. You're finally smiling, Saint-Germain.\"",
	"104001911_33": "\"Ah... When was the last time I cared to live?\"",
	"104001911_34": "\"...I'm coming, Mother...\"",
	"104001911_35": "\"They may have been alchemists... But in the end, they were just people in pursuit of an ideal, like us...\"",
	"104001911_36": "\"So, what do we do about that loose divine power?!\"",
	"104001911_37": "\"I really must thank you all...\"",
	"104001911_38": "\"Adam Weishaupt?! He's back to try and claim the divine power?!\"",
	"104001911_39": "\"I'll get it... this time!\""
}